Bug 1031467 - [abrt] cmyktool-0.1.6-0.5.pre1.fc19: CMYKConversionOptsDialog::CMYKConversionOptsDialog: Process /usr/bin/cmyktool was killed by signal 11 (SIGSEGV)
[abrt] cmyktool-0.1.6-0.5.pre1.fc19: CMYKConversionOptsDialog::CMYKConversion...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cmyktool (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Máirín Duffy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bda2066f0b6f4cea1931aed58d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 22:51 EST by aten
Modified: 2015-02-17 14:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:16:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.58 KB, text/plain)
2013-11-17 22:51 EST, aten
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-17 22:51 EST, aten
no flags Details
File: core_backtrace (18.12 KB, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: dso_list (7.37 KB, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: environ (3.57 KB, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: maps (40.70 KB, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: open_fds (503 bytes, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-11-17 22:52 EST, aten
no flags Details
File: var_log_messages (389 bytes, text/plain)
2013-11-17 22:52 EST, aten
no flags Details

  None (edit)
Description aten 2013-11-17 22:51:47 EST
Version-Release number of selected component:
cmyktool-0.1.6-0.5.pre1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cmyktool
crash_function: CMYKConversionOptsDialog::CMYKConversionOptsDialog
executable:     /usr/bin/cmyktool
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 CMYKConversionOptsDialog::CMYKConversionOptsDialog at conversionoptsdialog.cpp:236
 #1 CMYKConversionOptions_Dialog at conversionoptsdialog.cpp:720
 #6 _gtk_action_emit_activate at gtkaction.c:795
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_widget_activate at gtkwidget.c:5048
 #11 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #12 gtk_menu_shell_button_release at gtkmenushell.c:730
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #18 gtk_widget_event_internal at gtkwidget.c:5017
 #19 gtk_widget_event at gtkwidget.c:4814
Comment 1 aten 2013-11-17 22:51:54 EST
Created attachment 825359 [details]
File: backtrace
Comment 2 aten 2013-11-17 22:51:57 EST
Created attachment 825360 [details]
File: cgroup
Comment 3 aten 2013-11-17 22:52:00 EST
Created attachment 825361 [details]
File: core_backtrace
Comment 4 aten 2013-11-17 22:52:03 EST
Created attachment 825362 [details]
File: dso_list
Comment 5 aten 2013-11-17 22:52:06 EST
Created attachment 825363 [details]
File: environ
Comment 6 aten 2013-11-17 22:52:08 EST
Created attachment 825364 [details]
File: exploitable
Comment 7 aten 2013-11-17 22:52:11 EST
Created attachment 825365 [details]
File: limits
Comment 8 aten 2013-11-17 22:52:14 EST
Created attachment 825366 [details]
File: maps
Comment 9 aten 2013-11-17 22:52:17 EST
Created attachment 825367 [details]
File: open_fds
Comment 10 aten 2013-11-17 22:52:20 EST
Created attachment 825368 [details]
File: proc_pid_status
Comment 11 aten 2013-11-17 22:52:23 EST
Created attachment 825369 [details]
File: var_log_messages
Comment 12 aten 2013-11-17 22:55:44 EST
Clicked on "Preset editor" from main menu.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cmyktool
crash_function: CMYKConversionOptsDialog::CMYKConversionOptsDialog
executable:     /usr/bin/cmyktool
kernel:         3.11.7-200.fc19.x86_64
package:        cmyktool-0.1.6-0.5.pre1.fc19
reason:         Process /usr/bin/cmyktool was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 13 Fedora End Of Life 2015-01-09 15:37:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 14:16:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.